@media screen and (max-width: 767px) {
	.sm-text-left{ text-align: left !important; }
    .sm-text-center { text-align: center !important; }
    .sm-text-right { text-align: right !important; }
    .sm-j-center { justify-content: center !important; }
	
	section.about
	{
		overflow: hidden;
	}

	.page-nav,
	.home-nav
	{
		padding: 10px 0;
	}
	.main-nav 
	{
		overflow: scroll;
	}

	.main-nav::after
	{
		content: unset;
	}

	.main-nav .nav-header .nav-right .search
	{
		position: absolute;
		left: 5%;
		top: 110px;
	}

	.main-nav .nav-body > ul > li > ul
	{
		position: relative;
		display: none;
	}

	.main-nav .nav-body > ul > li > ul.active
	{
		display: block;
	}

	.main-nav .nav-body > ul > li > ul > li > ul
	{
		position: relative;
		display: none;
	}

	.main-nav .nav-body > ul > li > ul > li > ul.active
	{
		display: block;
	}

	.main-nav .nav-body > ul > li > a
	{
		font-size: 24px;
	}

	.main-nav.is-open .nav-body > ul > li > ul,
	.main-nav.is-open .nav-body > ul > li > ul > li > ul
	{
		left: 0;
		padding-left: 20px;
	}

	.main-nav .nav-body > ul > li > ul > li > a,
	.main-nav .nav-body > ul > li > ul > li > ul > li > a
	{
		font-size: 16px;
	}

	section.about .about-cards .about-card:nth-child(2):before, 
	section.about .about-cards .about-card:nth-child(2):after
	{
		content: unset;
	}

	section.about .about-cards .about-card:first-child .about-card-content,
	section.about .about-cards .about-card:nth-child(2) .about-card-content,
	section.about .about-cards .about-card:last-child .about-card-content
	{
		padding: 0;
	}

	.about-articles-cards
	{
		margin-top: 30px;
		grid-template-columns: 1fr;
	}

	.about-cards::before
	{
		content: unset;
	}

	.about-articles-cards .about-article-card
	{
		aspect-ratio: unset;
	}

	.about-articles-cards > div:first-child	{ order: 1; }
	.about-articles-cards > div:nth-child(2) { order: 3; }
	.about-articles-cards > div:nth-child(3) { order: 2; }
	.about-articles-cards > div:nth-child(4) { order: 4; }

	.kps-features .kps-numbers .kps-number-header
	{
		height: 90px;
	}

	.kps-features .kps-numbers
	{
		flex-wrap: wrap;
	}

	.kps-features .kps-numbers .kps-numbers-content .kps-number-content h2
	{
		font-size: 30px;
	}

	.about-article-card p.text-40
	{
		font-size: 26px;
	}

	.mobile
    {
        display: flex !important; 
    }

	.desktop
	{
		display: none !important;
	}

	.single-team-member .thumbnail-member
	{
		aspect-ratio: unset;
	}

	nav .nav-buttons .multilanguage .multilanguage-dropdown
	{
		left: unset;
		right: 0;
	}

	.list-investments .investment h3
	{
		font-size: 40px;
		line-height: 56px;
	}

	.header-investments .investment-stats
	{
		margin-top: 30px;
	}

	.header-investments .investment-stats .stat h2
	{
		font-size: 70px;
		line-height: 70px;
		margin-bottom: 0;
	}

	.investment-images img
	{
		max-width: 400px;
		max-height: 400px;
	}

	.header-investments .investment-stats .stat
	{
		padding: 0 25px;
	}

	.kps-maps
	{
		display: none;
	}

	.offices .kps-accordion.open .kps-accordion-body
	{
		max-height: unset;
	}

	.offices .kps-map
	{
		opacity: 1;
		position: relative;
		top: 0;
		left: 0;
		padding: 30px;
		margin-top: 30px;
	}

	.world .world-map
	{
		flex-direction: column;
	}

	.world .world-map .world-map-sidebar
	{
		width: 100%;
		max-height: 400px;
	}

	#world-map {
		width: 100%;
		height: 400px;
	}

	.kps-companies
	{
		grid-template-columns: 1fr 1fr 1fr;
	}

	.header-about
	{
		padding: 60px 0 0;
	}

	.union-testimonials-slick .testimonial
	{
		flex-direction: column;
	}

	.union-testimonials-slick .testimonial .testimonial-info
	{
		width: 100%;
		border-left: 0;
		padding-left: 0;
	}

	.union-testimonials-slick .testimonial .logo
	{
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	.testimonials .testimonial .author
	{
		flex-direction: column;
		align-items: flex-start;
	}
	
	.testimonials .testimonial .author .divider
	{
		display: none;
	}
}

@media only screen and (max-width: 1200px) {
	.tabs-content .tab-section
	{
		margin: 0;
		padding: 0 0 50px;
	}

	.popup-content
	{
		padding: 90px 20px 50px 20px;
		overflow: scroll;
	}

	.popup .popup-bio
	{
		overflow: auto;
		max-height: unset;
		padding-right: 0;
	}
	.our-team
	{
		overflow: hidden;
	}

	.list-all-team
	{
		overflow-x: scroll;
	}

	.list-all-team table tbody td
	{
		padding: 20px 10px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 1350px) {
    h1
    {
        font-size: 36px;
        line-height: 50px;
    }

    h2
    {
        font-size: 26px;
        line-height: 36px;
    }

    h2.sub-heading
    {
        font-size: 18px;
        line-height: 22px;
    }

    h3
    {
        font-size: 24px;
        line-height: 36px;
    }

    h4
    {
        font-size: 20px;
        line-height: 30px;
    }

    h5
    {
        font-size: 18px;
        line-height: 30px;
    }

	p.text-lg,
	.single-content p.text-lg
	{
		font-size: 16px;
		line-height: 26px;
	}

	p.text-md,
	p.text-sm,
	.single-content p.text-md,
	.single-content p p.text-sm
	{
		font-size: 13px;
	}

	p,
	.single-content p
	{
		font-size: 16px;
		line-height: 26px;
	}

	.list-investments .investment h3
	{
		font-size: 40px;
		line-height: 56px;
	}
}

@media only screen and (max-width: 1050px) {
	.list-investments .investment h3
	{
		font-size: 40px;
		line-height: 56px;
	}

	.loader img
	{
		transform-origin: 57.3% 50%;
	}

	@keyframes zoomIn {
		0% {
			scale: 1;
		}
		50% {
			scale: 1;
		}
		100% {
			transform-origin: 57.3% 50%;
			scale: 62;
		}
	}
}

@media only screen and (max-width: 550px) {
	.header-investments .investment-stats
	{
		grid-template-columns: 1fr 1fr;
		grid-gap: 10px;
		row-gap: 20px;
	}

	.header-investments .investment-stats .stat:nth-child(2)
	{
		border-right: 0;
	}
	
	.header-investments .investment-stats .stat:nth-child(3)
	{
		border: 0;
	}

	.header-investments .investment-stats .stat:nth-child(4)
	{
		border-left: 1px solid #FFFFFF33;
	}
	
	.header-investments .investment-stats .stat h2
	{
		font-size: 50px;
		line-height: 50px;
	}
	.header-investments .investment-stats .stat p
	{
		font-size: 14px;
	}

	.list-investments .investment h3
	{
		font-size: 24px;
		line-height: 34px;
	}

	.filter
	{
		grid-gap: 20px;
	}

	.filter,
	.filter .left,
	.filter .right
	{
		flex-direction: column;
		width: 100%;
	}

	.filter select,
	.filter input
	{
		max-width: unset;
		width: 100%;
	}

	.filter input
	{
		height: 68px;
	}

	.filter input::placeholder
	{
		color: var(--dark);
		text-transform: uppercase;
	}
	.kps-companies
	{
		grid-template-columns: 1fr 1fr;
	}

	.investments
	{
		padding: 0 0 40px;
	}
}

@media only screen and (max-width: 500px) {
	.world .world-map .world-map-sidebar
	{
		margin-bottom: 80px;
	}
	
	.world .world-map .world-map-sidebar .regions
	{
		width: 100%;
		max-height: 400px;
	}
	.btn-xl
	{
		padding: 0 24px;
	}
	.header-home
	{
		background-size: cover !important;  
		background-attachment: unset !important;
	}
	.kps-features .kps-numbers .active-portfolio
	{
		margin-top: 30px;
	}

	.kps-features .kps-numbers .kps-number-header
	{
		height: unset;
	}
	
	.investments .slick-arrow
	{
		bottom: -45px;
	}

	.investments .slick-dots
	{
		display: none !important;
	}
	
	.home-nav .logo svg,
	.page-nav .logo svg
	{
		max-width: 140px;
	}
	
	.loader-desktop
	{
		display: none !important;
	}

	.loader-mobile
	{
		display: block !important;
	}

	.loader img {
        transform-origin: 53.9% 50%;
    }

	@keyframes zoomIn {
		0% {
			scale: 1;
		}
		50% {
			scale: 1;
		}
		100% {
			transform-origin: 53.9% 50%;
			scale: 62;
		}
	}
}

@media only screen and (max-width: 440px) {
	.list-investments .investment img
	{
		display: none;
	}

    .single-content h1,
    h1
    {
        font-size: 26px;
        line-height: 36px;
    }

    .single-content h2,
    h2
    {
        font-size: 22px;
        line-height: 30px;
    }

    h2.sub-heading
    {
        font-size: 16px;
        line-height: 20px;
    }

    .single-content h3,
    h3
    {
        font-size: 20px;
        line-height: 30px;
    }

    .single-content h4,
    h4
    {
        font-size: 18px;
        line-height: 28px;
    }

    .single-content h5,
    h5
    {
        font-size: 16px;
        line-height: 26px;
    }
}

@media screen and ( max-width: 1100px ) {
	.header-about ul.border
	{
		margin-top: 30px;
	}

	.kpswork-slick .slick-arrow
	{
		bottom: -50px;
		left: 10px;
	}

	.list-all-team table
	{
		width: 100%;
		overflow-x: scroll;
	}

	.list-all-team table thead td, .list-all-team table tbody td
	{
		text-wrap: nowrap;
	}
}
